unity-api source package in Xenial

libunity-api-dev: No summary available for libunity-api-dev in ubuntu wily.
libunity-api-doc: No summary available for libunity-api-doc in ubuntu wily.
libunity-api0: No summary available for libunity-api0 in ubuntu wily.
libunity-api0-dbgsym: No summary available for libunity-api0-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

unity-api information

Current version:
7.108+16.04.20160322-0ubuntu1
Uploaded:
2016-03-22
Urgency:
Medium Urgency

Upstream connections

Unity APItrunk

This project is contains the Unity APIs that provide integration with various Unity features, such as notifications, scopes, and indicators. This includes Unity-internal (shell-facing) APIs as well as APIs for third-party developers.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the Unity API ⇒ trunk.

Download files from current release (7.108+16.04.20160322-0ubuntu1)

File Size SHA-256 Checksum
unity-api_7.108+16.04.20160322.orig.tar.gz 115.4 KiB 66c214e3d96e391670e762bb23857eb543329533aba7b949c828698d53b4e98e
unity-api_7.108+16.04.20160322-0ubuntu1.diff.gz 7.0 KiB 5916e24fbd37dd103803bd6922f8c5e2de7c6df8b5cfe1111e201986e7f9e273
unity-api_7.108+16.04.20160322-0ubuntu1.dsc 2.3 KiB 63246aa5d29195c9c88dd692e86b0832d0418108e861620470ef26e44a797f5c

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies